Web lists-archives.com

Re: [Samba] Upgraded to 4.8 - forced to use winbindd - retro how to missing?




winbind is running and I fixed the ranges.  testparm seems happy now.  Same
result.

Any other suggestions?

On Wed, Nov 28, 2018 at 4:18 PM Rowland Penny via samba <
samba@xxxxxxxxxxxxxxx> wrote:

> On Wed, 28 Nov 2018 16:06:01 -0500
> Richard Bollinger via samba <samba@xxxxxxxxxxxxxxx> wrote:
>
> > Well it *almost* works as before.  With this stanza and version 4.8.3,
> > access seems to only be granted per the single group listed in a
> > user's entry in /etc/passwd, not including groups listed in /etc/group
> >
> > [global]
> >         workgroup = AMERICAS
> >         realm = AMERICAS.X.Y
> >         security = ADS
> >         idmap config * : range = 100000:199999
> >         idmap config AMERICAS : backend = nss
> >         idmap config AMERICAS : range = 1000:99999
> >
> > Thoughts?
>
> You mean apart from thinking 'I wouldn't use idmap_nss' ? ;-)
>
> It should be '100000-199999' not '100000:19999'
>
> You will also need winbind running.
>
> Rowland
>
>
>
> --
> To unsubscribe from this list go to the following URL and read the
> instructions:  https://lists.samba.org/mailman/options/samba
-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba